Bug 883780 - [RFE] [RHEL6] Rebase nspr to 4.9.2 due to Firefox 17 ESR
[RFE] [RHEL6] Rebase nspr to 4.9.2 due to Firefox 17 ESR
Status: CLOSED DUPLICATE of bug 863286
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nspr (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: FutureFeature, Rebase
Depends On: 883777 891661
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 05:20 EST by Jan Horak
Modified: 2013-01-03 10:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 883777
Environment:
Last Closed: 2012-12-06 09:20:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Horak 2012-12-05 05:20:53 EST
+++ This bug was initially created as a clone of Bug #883777 +++

For upcoming rebase to Firefox 17 ESR we need nspr >= 4.9.2 in RHEL 6.3-z. Rebase is scheduled on mid of February. However we need nspr package sooner to prepare test packages for internal testing and we also need newer nspr to rebuild dependent package - yelp.
Comment 2 Aleš Mareček 2012-12-06 09:20:30 EST

*** This bug has been marked as a duplicate of bug 863286 ***

Note You need to log in before you can comment on or make changes to this bug.